Bug 39915 - [Maintainer Update] Fix Port audio/xmms-ladspa
Summary: [Maintainer Update] Fix Port audio/xmms-ladspa
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-27 09:00 UTC by Tilman Linneweh
Modified: 2002-06-28 03:16 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tilman Linneweh 2002-06-27 09:00:04 UTC
	Missed dependency on audio/ladspa
	Noticed by:	 bento
	http://bento.freebsd.org/errorlogs/4-full/xmms-ladspa-0.5.log

Fix: diff -u Makefile


MAINTAINER=    freebsdports@arved.de

+BUILD_DEPENDS= ${LOCALBASE}/include/ladspa.h:${PORTSDIR}/audio/ladspa
 LIB_DEPENDS=   xmms.3:${PORTSDIR}/audio/xmms

 USE_X_PREFIX=  yes--GVXIQt5Vy5FpbrQsMuPpm3EzvEwSkPMqhpEKR2mknfgvFi6n
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/audio/xmms-ladspa/Makefile,v
retrieving revision 1.2
diff -u -r1.2 Makefile
--- Makefile    31 May 2002 17:01:24 -0000      1.2
+++ Makefile    27 Jun 2002 07:44:56 -0000
@@ -12,6 +12,7 @@
Comment 1 Patrick Li freebsd_committer 2002-06-28 03:16:32 UTC
State Changed
From-To: open->closed

Committed, Thanks!